<?php

namespace Database\Seeders;

use Illuminate\Database\Seeder;
use App\Models\EmpDep;

class EmpDepSeeder extends Seeder
{
    public function run(): void
    {
        $names = ['Madalasa Hospital', 'PAC', 'Gurukool Hub', 'Internal Auditor'];
        foreach ($names as $n) {
            EmpDep::firstOrCreate(['name' => $n]);
        }
    }
}
